 IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_TBL_DESC_CREDIARIO_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_TBL_DESC_CREDIARIO_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_TBL_DESC_CREDIARIO_TENTACLE
AS
     SELECT CD_EMP,
            CD_TBL_DESC,
            CD_MDL_VD,
            GETDATE() AS DT_HR_CARGA
     FROM EST_PROD_TBL_DESC_CREDIARIO;